<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報削除</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<link href="css/userDelete.css" rel="stylesheet" type="text/css" />
</head>
<body>
	<div class="user-area">こんにちは！ユーザー名さん
		<a href="userLogin.html"><font color="Red">ログアウト</font></a>
		<br>
		<a href="userData.html"><b><font color="Blue">ユーザー画面に戻る</font></b></a>
		<br>
		<a href="pokemonSearch.html"><b><font color="Blue">ポケモン検索画面に戻る</font></b></a>
	</div>
	<br>

	<h1 align="center"><span style="background-color:White">ユーザー削除確認</span></h1>

	<div class="delete-area">
		<div class="card">
			<h5 class="card-header">もう一度確認してください</h5>
			ログインID:0001<br>
			ユーザー名:短パン小僧<br>
			を本当に削除してよろしいですか？
		<br>
		<br>

			<div class="row">
				<div class="col-sm-6">
					<a href="userList.html">
						<input type="submit" class="btn btn-primary" value="キャンセル">
					</a>
			</div>

				<div class="col-sm-6">
					<a href="userLogin.html">
						<input type="submit" class="btn btn-danger" value="ユーザー情報を削除する">
					</a>
				</div>
			</div>
			<br>
		</div>
		<br>
	</div>
</body>
</html>